package com.ama.core.architecture.util.state

import android.view.ViewGroup


fun createAppStateView(parent: ViewGroup) = DefaultStateView(parent)
fun createAppListStateView(parent: ViewGroup) = DefaultStateView(parent)